.block_cc_numbers .number-group {
    display: flex;
    justify-content: center;
    gap: 4px;
    font-size: 72px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 24px;
}

.block_cc_numbers .number-group span {
    display: inline-block;
    color: #f30000;
}

.block_cc_numbers h5 {
    font-size: 20px;
}

.block_cc_numbers p {
    font-size: 15px;
    font-weight: 300;
}

@media screen and (max-width: 767px) {
    .block_cc_numbers .number-group {
        font-size: 56px;
    }
}